plugins {
    id 'application'
    id 'groovy'
}

repositories {
    mavenCentral()
}

dependencies {
    compile 'org.codehaus.groovy:groovy-all:2.4.4'
}

application {
    mainClass = 'de.daggit.domap.stitch.Stitcher'
}

